Subject: [GIT PULL] arm: pxa: pxa for v3.19

From: [email-masked] (Robert Jarzmik)
Date: Wed, 19 Nov 2014 23:39:57 +0100

Arnd Bergmann <[email-masked]> writes:

> Hi Robert,
>
> Sorry for the delay in replying. I noticed that you have based your
> patches on top of v3.18-rc4. If you don't have a strong reason for
> doing so, could you send everything based on an -rc1 in the future?

Ah no, no strong reason. I was waiting for v3.18-rc4 to have all the pxa fixes
merged before doing my pull request. But there is no dependency between the
fixes and this pull request, so the rebase will come for free.

> If you don't mind, please rebase and send again.
Of course, I will, this week-end.

Cheers.

-- 
Robert